Extension talk:JiraIssueList

From MediaWiki.org
Jump to navigation Jump to search

Unlikely to work with MediaWiki 1.19.x[edit]

This extension requires Extension:CollapsableText to work which is definitely not compatible (lots of PHP errors), so JiraIssueList probably won't work either. --173.13.177.204 00:17, 28 September 2012 (UTC)